# Retrieve an Outbound Setup Intent

Retrieve an OutboundSetupIntent object.

## Request

```curl
curl https://api.stripe.com/v2/money_management/outbound_setup_intents/osi_test_61SITWK7KhLsQIGAK16QsOpAPpE97EJALhqt1U5mC4kq \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "osi_test_61SITWK7KhLsQIGAK16QsOpAPpE97EJALhqt1U5mC4kq",
  "object": "v2.money_management.outbound_setup_intent",
  "created": "2025-04-01T14:13:12.000Z",
  "next_action": {
    "confirmation_of_payee": {
      "object": "core.vault.gb_bank_account",
      "status": "uninitiated"
    },
    "type": "confirmation_of_payee"
  },
  "payout_method": {
    "id": "gbba_test_61SITWKOFwHCpdRSV16QsOpAPpE97EJALhqt1U5mCDyS",
    "object": "v2.money_management.payout_method",
    "available_payout_speeds": [
      "standard"
    ],
    "bank_account": {
      "archived": false,
      "bank_name": "Test Bank",
      "country": "GB",
      "enabled_delivery_options": [
        "local"
      ],
      "last4": "2345",
      "routing_number": "108800",
      "supported_currencies": [
        "gbp"
      ],
      "bank_account_type": "checking"
    },
    "created": "2025-04-01T14:13:12.295Z",
    "latest_outbound_setup_intent": "osi_test_61SITWK7KhLsQIGAK16QsOpAPpE97EJALhqt1U5mC4kq",
    "type": "bank_account",
    "usage_status": {
      "payments": "requires_action",
      "transfers": "eligible"
    },
    "livemode": false
  },
  "status": "requires_action",
  "usage_intent": "payment",
  "livemode": false
}
```

## Returns

Returns an [Outbound Setup Intent object](https://docs.stripe.com/api/v2/money-management/outbound-setup-intents/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 404 | not_found | The resource wasn’t found. |
